Google Android libnl CVE-2017-0553 Remote Privilege Escalation Vulnerability

Bugtraq ID: 97340
Class: Unknown
CVE: CVE-2017-0553
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Jun 06 2017 08:02PM
Credit: Daxing Guo of Xuanwu Lab, Tencent.
Vulnerable: Ubuntu Ubuntu Linux 17.04
Ubuntu Ubuntu Linux 16.10
Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android One 0
Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus